GIT-BUG(1)

NAME

git-bug - A bug tracker embedded in Git.

SYNOPSIS

git-bug [flags]

DESCRIPTION

git-bug is a bug tracker embedded in git.

git-bug use git objects to store the bug tracking separated from the files history. As bugs are regular git objects, they can be pushed and pulled from/to the same git remote you are already using to collaborate with other people.

OPTIONS

-h, --help[=false]
    help for git-bug

SEE ALSO

git-bug-add(1), git-bug-bridge(1), git-bug-commands(1), git-bug-comment(1), git-bug-deselect(1), git-bug-label(1), git-bug-ls(1), git-bug-pull(1), git-bug-push(1), git-bug-rm(1), git-bug-select(1), git-bug-show(1), git-bug-status(1), git-bug-termui(1), git-bug-title(1), git-bug-user(1), git-bug-version(1), git-bug-webui(1)